ServerEvents.recipes(event => {

    //Pipez

    event.shaped(`8x pipez:item_pipe`, ['CCC', 'PPP', 'CCC'], { P: "toms_storage:ts.inventory_cable", C: copper_ingot }).id(`pipez:item_pipe`)
    event.shaped(`1x pipez:wrench`, ['F F', ' P ', ' F '], { F: flint, P: "pipez:item_pipe" }).id(`pipez:wrench`)

})